
body{margin:0 20px;}

/*info pages block*/
.hPages {float:left;padding: 6px 10px;}
.hPages a{ padding:0 10px 0 12px; white-space:nowrap; font-size:8pt;}

/*cart link in header*/
#hCart {float:right; padding: 6px 20px;}
#hCart a{padding: 0 0 0 20px;font-size:8pt;}

table#page	{	width:100%; margin:0; padding:0;}

.footer { padding:20px; min-height:30px; height:auto !important; height:30px; font-size:7pt; }
.footer .pages a{ padding:0 20px 0 0; white-space:nowrap; }
.footer .copy {padding-top:4px;}
.footer .copy a { font-weight:normal; text-decoration:none;}
.footer .copy a:hover {text-decoration:underline;}
.footer .left {float:left; text-align:left; height:auto !important;}
.footer .right {float:right; padding:0;}

/*banners and counters*/
.btm {text-align:center;padding:10px;}

a { font-weight:normal}

/* columns width */
td.contentRowLeft, #logo {	width:25%;}
td.contentRow, #title {	width:75%;}
/*td.contentRowRight {width:20%;}*/
#logo{padding: 10px 10px 0 10px; font-size: 15pt;}

#title {padding: 15px 10px 5px 0; vertical-align:middle;}
#title .ttl{margin-bottom:5px; }
#title .ttl, #title .ttl * { font-size: 12pt;}
#title .slogan { font-size: 8pt;}

#contacts{width:auto;padding: 10px 10px 5px 0; vertical-align:middle;}
#contacts .tel {display: block;}
#contacts .tel .type{display:none;}
#contacts .tel .value{ font-size: 14pt; white-space:nowrap;}
#contacts .icq {display: block;}
#contacts .icq .type{font-size: 7pt;}
#contacts .icq .value{font-size: 10pt; white-space:nowrap;}

/* searchstring (left column) =================== */
#srch form{padding:6px 20px;}
#srch a {display:block;}
#srch div.q { position:relative; height:18px; }
#srch input { position:absolute; top:0; }
#srch .text input { width:90%; padding:1px 0 1px 1%; height:14px; }
#srch .image input { left:92%; }
#srch a{font-size:7pt;}

/* plashka */
.plashka-top h2,
.plashka-top h3 {padding: 0; margin:0;}

/* ...... BOX 3.0 containers ............................................................ */
/* ...... simple ...... */
.box{margin: 10px 0;}
.box .head {padding:2px 10px; margin:0;}
.box .head *{font-size:9pt;font-weight:bold;}
.box .head a{display:block;}
.box-content{padding: 5px 10px 10px 15px;}


/* ......... BLOCKS .........*/

.block .plashka-top { padding: 5px 0 5px 0;}
.block .plashka-top h3 {margin: 0 0 0 15px; font-size:8pt; text-transform: uppercase;}

/* header row (in table) ======================== */
td.headerRow {}

/* path ========================================= */
td.path {padding: 2px 5px 5px 25px; vertical-align: middle;}
td.path * {font-size:7pt; font-weight: normal;}

/* content row ================================== */
td.contentRowLeft {}
td.contentRow {padding: 0 15px 10px 15px;}
td.contentRowRight {
	text-align:right;
	}
td.columnRight{
	padding: 0 0 10px 0;
	}
td.columnLeft{padding: 0 0 10px 0;}


/* customer info (right column) ================================================================================= */

.customer { padding: 5px 10px; font-size:7.5pt;
}
.customer, .customer *{font-weight:normal;}

.customer a{display:block; padding:0px 0 4px 20px; text-align:left;}

.customer .log {padding:2px 0 7px 0;text-align:center;}
.customer .log a{display:inline;padding:0;font-size:12pt; font-weight:normal;}

/*  information block (i) .............. */
a.info{
	padding: 0 0 0 20px;
}

/*корзина иконка*/
.box .cart { position:relative; }
.box .cart .cartIcn { position:absolute; top:2px; right:2px; width:42px; height:35px;}
